Passer au contenu principal
POST
/
v1
/
public
/
accounts
/
{account_id}
/
feedback
Envoyer un retour produit
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "description": "<string>",
  "title": "<string>",
  "attributes": {},
  "paid_product_feature": false
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "attributes": {},
  "created_at": "2023-11-07T05:31:56Z",
  "created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "description": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "paid_product_feature": true,
  "submitter_email": "<string>",
  "submitter_name": "<string>",
  "title": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "admin_notes": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Paramètres de chemin

account_id
string<uuid>
requis

Corps

application/json

Organisme de soumission de commentaires sur les produits authentifié.

category
enum<string>
requis
Options disponibles:
bug_report,
product_feedback,
feature_request,
other
description
string
requis
Required string length: 1 - 10000
title
string
requis
Required string length: 1 - 500
attributes
attributs · object
paid_product_feature
boolean
défaut:false

Réponse

account_id
string<uuid>
requis
attributes
attributs · object
requis
category
enum<string>
requis
Options disponibles:
bug_report,
product_feedback,
feature_request,
other
created_at
string<date-time>
requis
created_by_user_id
string<uuid>
requis
description
string
requis
id
string<uuid>
requis
paid_product_feature
boolean
requis
status
enum<string>
requis
Options disponibles:
new,
triaged,
planned,
in_progress,
closed
submitter_email
string
requis
submitter_name
string
requis
title
string
requis
updated_at
string<date-time>
requis
admin_notes
string | null